[Meta]
Name=utr
Description=
Encoding=UTF-8

[Text]
Matthew=iMatiu
Mark=iMaki
Luke=iLuku
John=iJɔn
Acts=Okyɔɔkyɔ
Romans=Emi iRoma
I Corinthians=1 Emi iKorinti
II Corinthians=2 Emi iKorinti
Galatians=Emi iGalatia
Ephesians=Emi Efesu
Philippians=Emi iFyilipi
Colossians=Emi iKolose
I Thessalonians=1 Emi iTesalonika
II Thessalonians=2 Emi iTesalonika
I Timothy=1 iTimoti
II Timothy=2 iTimoti
Titus=iTaitusu
Philemon=iFyilimɔn
Hebrews=Emi iHibru
James=iJɛnsi
I Peter=1 iPyita
II Peter=2 iPyita
I John=1 iJɔn
II John=2 iJɔn
III John=3 iJɔn
Jude=iJudu
Revelation of John=Iba

[Book Abbrevs]
IMAT=Matt
IMAK=Mark
ILUK=Luke
IJƆN=John
OKYƆ=Acts
EIRO=Rom
1IKOR=1Cor
2IKOR=2Cor
IGAL=Gal
EFE=Eph
EIFY=Phil
EIKO=Col
1EITE=1Thess
2EITE=2Thess
1ITIM=1Tim
2ITIM=2Tim
ITAI=Titus
IFYI=Phlm
EIHI=Heb
IJƐN=Jas
1IPIT=1Pet
2IPIT=2Pet
1IJƆN=1John
2IJƆN=2John
3IJƆN=3John
IJUD=Jude
IBA=Rev

